Subject: examples of protein refolding experiments in vitro

From: Wang Yanli <[email-masked]>
Date: Sat, 18 Mar 1995 10:33:30 +0800 (SST)

Dear netters,

I am interested in protein folding study, indeed I am interested in 
theoritical method. So I need experiment data to test my methods.
I know some examples, such as ribonuclease, BPTI, cytochrome, but
I need more other ones.  

Could anybody provide me examples of proteins, for which  refolding
experiments have been carried out in vitro, I will need not only
successful examples, but as well as those failed. 

Any information from you will be highly appreciated. Thanks a lot in 
advance.

Yanli Wang
Molecular Design Lab.
Peking University
e-mail: [email-masked]